function::indent
Prev | Chapter 29. Utility functions for using ansi control chars in logs | Next

## Name

function::indent — returns an amount of space to indent

## Synopsis

        indent:string(delta:long)

## Arguments

`delta`

  the amount of space added/removed for each call

## Description

This function returns a string with appropriate indentation. Call it with a small positive or matching negative delta. Unlike the thread_indent function, the indent does not track individual indent values on a per thread basis.

Prev | Up | Next
function::ansi_set_color | Home | function::indent_depth